﻿@model GarageMaster.Models.AboutSiteSection.RulesModels.RuleModel

@{
    ViewData["Title"] = "Index";
}

<h1>@Html.DisplayFor(model => model.Title)</h1>

<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Content)
        </dt>
        <dd class="col-sm-10">
            @Html.Raw(Model.Content)
        </dd>
    </dl>
</div>
<div>
    <a asp-controller="Home" asp-action="Index">Back to Home</a>
</div>